{
  "name": "af-connect-module",
  "version": "1.2.0-beta",
  "description": "![alt text][logo]",
  "main": "index.js",
  "scripts": {
    "test": "jest --runInBand --detectOpenHandles",
    "coverage": "npx c8 --reporter=html --reporter=text npm test",
    "build": "browserify index.js -o dist/af-connect-module.bundle.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/arbetsformedlingen/individdata/connect-once/af-connect-module.git"
  },
  "author": "",
  "license": "Apache-2.0",
  "bugs": {
    "url": "https://gitlab.com/arbetsformedlingen/individdata/connect-once/af-connect-module/-/issues"
  },
  "homepage": "https://gitlab.com/arbetsformedlingen/individdata/connect-once/af-connect-module#readme",
  "dependencies": {
    "@babel/traverse": "^7.23.2",
    "axios": "^0.26.1",
    "browserify": "^17.0.0",
    "browserify-sign": "^4.2.2",
    "json5": "^2.2.3",
    "tough-cookie": "^4.1.3",
    "word-wrap": "^1.2.5"
  },
  "devDependencies": {
    "c8": "^8.0.1",
    "jest": "^29.6.4"
  }
}
